"MLS_FrontLanguage" = "전면 언어";
"MLS_BackLanguage" = "후면 언어";
"MLS_IDPhoto" = "사진";
"MLS_AddIDPhoto" = "사진 추가";
"MLS_ReplaceIDPhoto" = "사진 변경";
"MLS_DeleteIDPhoto" = "사진 삭제";
"MLS_ReRecognitionNoticeMessage" = "알람:전면/후면의현재정보는인식된결과로교체될것입니다.";
"MLS_EmailFormatIsIllegal" = "올바르지 않은 이메일 형식";
"MLS_DeleteCurrentContact" = "정말로 연락처를 삭제하시겠습니까?";
"MLS_Float" = "Floating-point number";
"MLS_DateAndTime" = "Date/Time";
"MLS_Text" = "Text";
"MLS_Integer" = "Integer";
"MLS_ReRecognitionTitle" = "재인식";
"MLS_Recognize" = "인식";
"MLS_ReRecognitionSelectRange" = "재인식";
"MLS_ReRecogFrontSideOnly" = "앞면";
"MLS_ReRecogBackSideOnly" = "뒷면";
"MLS_ReRecogDoubleSide" = "양면";
"MLS_InputFormatErrorAndSaveAfterFixing" = "필드 형식 오류입니다. 수정하여 다시 저장해 주십시오";
"MLS_DeleteCurrentCardImage" = "이미지를 삭제하시겠습니까?";
"MLS_HandRecognition" = "부분선택하여 인식";
"MLS_Reframe" = "수동으로 재구성";
"MLS_ExchangedBusinessCard" = "카드 앞뒷면 이미지를 서로 바꾸기";
"MLS_ImportBusinessCard" = "이미지 추가";
"MLS_ExportBusinessCard" = "카드 이미지 저장";
"MLS_Rotate" = "카드 회전";
"MLS_DisplayFrontBusinessCard" = "앞면";
"MLS_DisplayRearBusinessCard" = "뒷면";
"MLS_AskClipBusinessCard" = "수정하시겠습니까?";
"MLS_UserDefine" = "사용자 정의";
